Subject: [PATCH v2 0/8] omap*: Fixes/Cleanups for MMC devicetree node

From: [email-masked] (Tony Lindgren)
Date: Thu, 10 Aug 2017 09:13:22 -0700

* Tony Lindgren <[email-masked]> [170806 23:49]:
> * Kishon Vijay Abraham I <[email-masked]> [170803 04:20]:
> 
> > Do you want me to resend the entire series or only "ARM: dts: omap*: Replace
> > deprecated "vmmc_aux" with "vqmmc"?
> 
> Seems that the missing one is safe to apply now? If so, let me just
> take a look at that since I do have a branch already set up that
> I can use.

I'll move pdata-quirks change to omap-for-v4.14/soc branch
and will merge and apply the dts changes into
omap-for-v4.14/dt branch.

Thanks,

Tony